#!/bin/sh
echo 'name: profunctor-extras
version: 3.3
id: profunctor-extras-3.3-e8fa445ecefeb74a5564678601952060

license: BSD3
copyright: Copyright (C) 2011 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/profunctor-extras/
package-url:
synopsis: Profunctor extras
description: This package provides a number of utilities and constructions that arise
             when working with profunctors that require minor extensions to Haskell 98.
category: Control, Categories
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Profunctor.Composition
                 Data.Profunctor.Collage Data.Profunctor.Rep Data.Profunctor.Trace
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/profunctor-extras-3.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/profunctor-extras-3.3
              /usr/local/lib
hs-libraries: HSprofunctor-extras-3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         comonad-3.0.2-48fa0b4cd584416476c0cace0bb27a4d
         profunctors-3.3-61928fcce4ad076253a66fc709341737
         semigroupoid-extras-3.0.1-1b4c4c2da83cc81124899d0be3c3d5b4
         semigroupoids-3.0.2-4ed985543ddc8dc384db959c7e1f734e
         tagged-0.4.4-886769b727dcf06f0418d254f5119104
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/profunctor-extras-3.3/html/profunctor-extras.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/profunctor-extras-3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
